*,
*:before,
*:after {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: sans-serif;

  background-color: #f1f7f2;
  background-image: url('../images/bg.png');
  background-position: center;

  padding-top: 65px;
}

.wrapper {
  max-width: 1000px;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-left: auto;
  margin-right: auto;
}

main{
  width: 100%
}
main .container{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.content{
  width: 96%;
  margin: 0 auto;

  background-color: white;
  border:4px solid #ff6120;
  border-radius: 20px;

  font-size:1.3em;
  line-height: 1.6em;

  padding-top:30px;
}

a.btn{
  display: inline-block;

  font-size: 1em;
  line-height: 1.4em;
  color: #fcfcfc;
  padding: 0.2em 20px 0.2em 20px;

  background-color:#ff6120;
  border-radius: 1.4em;
  margin-left: 1em;
}
a.btn-l{
  display: block;
  width: 200px;
  text-align: center;

  font-size: 1.5em;
  font-weight: bolder;

  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
  margin-top: -30px;

  -webkit-box-shadow: 0px 3px 0px 0px rgba(189,189,189,0.6);
  -moz-box-shadow: 0px 3px 0px 0px rgba(189,189,189,0.6);
  box-shadow: 0px 3px 0px 0px rgba(189,189,189,0.6);
}
a.btn-w{
  display: block;
  width: 200px;
  text-align: center;
  color: #333;
  background-color: #fcfcfc;

  font-size: 1.2em;
  font-weight: bolder;

  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;

  margin-top: 20px;

  -webkit-box-shadow: 0px 3px 0px 0px rgba(189,189,189,0.6);
  -moz-box-shadow: 0px 3px 0px 0px rgba(189,189,189,0.6);
  box-shadow: 0px 3px 0px 0px rgba(189,189,189,0.6);
}

.subject{
  background-image:url('../images/head-bg.png');
  background-position: center;
}
.subject .box{
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.subject .head-pic{
  display: block;
  width: 100%;
}
.subject .head-pic-m{
  display: none;
  width: 100%;
}
.subject .pop1{
  position: absolute;
  left: 55%;
  top: 77%;
  width: 6%;

  animation-name: ani-pop1;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}
@keyframes ani-pop1 {
  0%{width:6%;}
  50% {width:7%;left:54.5%;top:79.5%;}
  100% {width:6%;}
}

.subject .pop2{
  position: absolute;
  left: 8%;
  top: 24%;
  width: 4%;

  animation-name: ani-pop2;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
@keyframes ani-pop2 {
  0%{width:4%;}
  50% {width:5%;left:9%;}
  100% {width:4%;}
}
.subject .pop3{
  position: absolute;
  left: 91%;
  top: 30%;
  width: 4%;

  animation-name: ani-pop3;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}
@keyframes ani-pop3 {
  0%{width:4%;}
  50% {width:5%;top:29%;}
  100% {width:4%;}
}


.section0{
  background-color: #32b16c;

  font-size: 1.3em;
  font-weight: bolder;
  color: #fcfcfc;
  line-height: 1.6em;

  padding-top:30px;
  padding-bottom:30px; 
}
.section0 .box{
  width: 94%;
  margin: 0 3% 0 3%;
}

.section1{
  padding-top:30px;
  padding-bottom:30px; 
}
.section1 .title1{
  display: block;

  width: 50%;
  max-width: 180px;

  margin:0 auto;
  margin-bottom: -25px;
}
.section1 .box{
  background-color: #fffcd2;

  width: 96%;
  margin: 2%;
  padding: 1% 0 0 0;
  border-radius: 20px;
  margin-bottom: 40px;
}
.section1 .s1-pic{
  display: block;
  width: 80%;
  margin: 0 10% 0 10%;
}

.section2{
  padding-top:30px;
  padding-bottom:30px; 
}
.section2 .title2{
  display: block;

  width: 50%;
  max-width: 180px;

  margin:0 auto;
  margin-bottom: -25px;
}
.section2 .content{
  padding: 5%;
}
.section2 img.s2-pic{
  display: block;
  width: 100%;
  margin-top:20px;
  margin-bottom:20px;
}

.section3{
  padding-top:30px;
  padding-bottom:30px; 
}
.section3 .title3{
  display: block;

  width: 50%;
  max-width: 180px;

  margin:0 auto;
  margin-bottom: -25px;
}
.section3 img.s3-pic{
  display: block;
  width: 90%;
  margin:0 5% 2% 5%;
}

.section4{
  background-image:url('../images/s4-bg.png');

  padding-top:30px;
  padding-bottom:50px; 
}
.section4 .title4{
  display: block;

  width: 50%;
  max-width: 180px;

  margin:0 auto;
  margin-bottom: -25px;
}

.section5{
  background-color: #32b16c;

  padding-top: 30px;
  padding-bottom: 30px;
}
.section5 .title5{
  display: block;

  width: 80%;
  max-width: 460px;

  margin:0 auto;
  margin-top: -40px;
  margin-bottom: 20px;
}
.section5 h3{
  color:#fcfcfc;
  font-size: 1.2em;
  font-weight: bolder;
  
  margin-bottom:1em;
}

.section6{
  background-color: #c9c8c3;

  padding-top:30px;
  padding-bottom: 30px;

  font-size: 1em;
  line-height: 1.8em;
}
.section6 h3{
  font-weight: bolder;
  font-size: 1.2em;
  padding-bottom: 1em;
}
.section6 ol{
  list-style-type:decimal;
  padding-left: 2em;
}
.section6 li{
  padding-left: 0.5em;
}

footer{
  color:#fcfcfc;
  font-size: 0.8em;
  line-height: 2em;

  text-align:center;

  padding-top: 20px;
  padding-bottom: 20px;

  background-color: #313131;
}
footer a{
  color:#fcfcfc;
  text-decoration: underline;
}

.info2{
  margin-left: 1.5em;
  margin-right: 1.5em;
}

/* hamburger icon */

.hb-btn {
  display: block;
  width: 40px;
  height: 40px;
  transition-duration: 0.5s;
}
.hb-btn .icon {
  transition-duration: 0.5s;
  position: absolute;
  height: 6px;
  width: 40px;
  top: 10px;
  right: 6px;
  background-color: #fcfcfc;
}
.hb-btn .icon:before {
  transition-duration: 0.5s;
  position: absolute;
  width: 40px;
  height: 5px;
  background-color: #fcfcfc;
  content: "";
  top: -12px;
}
.hb-btn .icon:after {
  transition-duration: 0.5s;
  position: absolute;
  width: 40px;
  height: 6px;
  background-color: #fcfcfc;
  content: "";
  top: 12px;
}
.hb-btn.open .icon {
  transition-duration: 0.5s;
  background: transparent;
}
.hb-btn.open .icon:before {
  transform: rotateZ(45deg) scaleX(1.25) translate(7px, 7px);
}
.hb-btn.open .icon:after {
  transform: rotateZ(-45deg) scaleX(1.25) translate(8px, -8px);
}
.hb-btn:hover {
  cursor: pointer;
}


/* owl.carousel */
.owl-theme .item {
  padding: 0.2rem;
}

.logo1{
  display: inline-block;
  height: 22px;
  margin-right: 20px;
}
.logo2{
  display: inline-block;
  height: 22px;
}

.anchor{
  display: block;
  height: 65px;
  margin-top: -65px;
  visibility: hidden;
}
.anchor5{
  height: 100px;
  margin-top: -100px;
}

@media (max-width: 800px) {

  body {
      background-image: none;
    }

  .subject .head-pic{
    display: none;
  }
  .subject .head-pic-m{
    display: block;
    width: 100%;
  }
  .subject .pop1{
    display: none;
  }
  .subject .pop2{
    display: none;
  }
  .subject .pop3{
    display: none;
  }
  .section1 .s1-pic{
    display: block;
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 600px) {
  .info1{
    display: block;
  }
  .info2{
    display: block;
    margin:0;
  }
  .info3{
    display: block;
  }
}

@media (max-width: 370px) {
  .logo1{
    height: 18px;
    margin-right: 10px;
  }
  .logo2{
    height: 18px;
  }
}



